MED fichier

Macros | Fonctions
Référence du fichier test30.c
`#include <med.h>`
`#include <med_utils.h>`
Graphe des dépendances par inclusion de test30.c:

Aller au code source de ce fichier.

## Macros
#define | MESGERR 1
#define | MODE_ACCES MED_ACC_CREAT

## Fonctions
int | afficheCorres (med_idt fid, char *maa, char *jnt, med_entity_type typ_ent_local, med_geometry_type typ_geo_local, med_entity_type typ_ent_distant, med_geometry_type typ_geo_distant, char *type)
int | main (int argc, char **argv)